incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dimitri k." <k...@noos.fr>
Subject Re: ASC 2.0 and Falcon
Date Mon, 29 Oct 2012 10:11:07 GMT
        From: "Thibault Imbert" <timbert@adobe.com>
  >>  If I read that correctly; the only way to support AS3 AIR Apps will be
  >>to use Captive Runtime?



  > Yes, correct. And this is what most people have been using lately with AIR
  > so that they don't depend on a required runtime. All the dependencies are
  > embedded.

So after ASNext, new versions of Flash Player will have the 2 VM (AS3 and ASNext), but new
version of AIR will have only the ASNext one?
Everything that runs on AS3 like Flex will be stuck with the last AIR version before the ASNext
one?
Is it correct?

Dimitri K.
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message